  @import url("/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/css/menu.css");





/*-------------- GP Close Skin Style --------------*/










/* 
±¬ÁÏÍø.ORG GLOBAL STYLE SHEET CONSISTS OF THE FOLLOWING: 
 
"reset" styles which strip the styles of default settings,  such as padding,  bold,  etc.
"base" styles reapply the properties.
"global" styles are styles that are common on all html pages.
*/

/***************************************************************
 ************************** RESET ******************************
 ***************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { 
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img { 
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, 
q:after {
	content: '';
}

abbr, acronym {
	border: 0;
}





































/* *** latin conventions *** */

caption, th {
	text-align: left;
}


/***************************************************************
 ************************** BASE *******************************
 ***************************************************************/

/*
p {
	font-size: 82%;
	color: #333333;
}
*/

h1,  h2,  h3 {
	margin-top: 1em;
	margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6, strong {
	font-weight: bold; 
}

abbr, acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

blockquote, ul, ol, dl {
	margin: 1em;
	/*font-size: 82%;*/
}

th, td {
	border: 0px solid #000;
	padding: .5em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	margin-bottom: .5em;
	text-align: center;
}

p, fieldset, table {
	margin-bottom: 1em;
}

/* *** latin conventions *** */

h1 {
	font-size: 138.5%;
}

h2 {
	font-size: 123.1%;
}

h3 {
	font-size: 108%;
}

em {
	font-style: italic;
}

ol, ul, dl {
	margin-left: .5em;
}

ol li {
	list-style: decimal outside;	
}

ul li {
	list-style: disc outside;
}

dl dd {
	margin-left: 1em;
}

















/***************************************************************
 ******** Global CSS: Styles common on all html pages **********
 ***************************************************************/

html { 
	min-height: 100%;
	margin-bottom: 1px; 
}

body {
	font-family: Arial, Helvetica, sans-serif; /* *** latin conventions *** */
	font-size: 76%;
}

#main {
	width: 64em;
	background-color: #FFF;
	border: 1px solid #333;
	margin-right: auto;
	margin-left: auto;
}

/* Skip Links */
 
#skiplink {
	width: 20em;
	clear: both;
	font-size: .9em;
	display: inline;
}

#skiplink ul {
	margin: 0;
}

#skiplink  ul li {
	display: inline;
}

#skiplink a:focus, #skiplink a:active {
	color: #fff;
	background-color: #000;
}

/* Branding Bar */

#brandbar {
	height: 1.9em;
	background-color: #C2C6CF;
	background-image: url(/common/images/brandbarbkgd.jpg);
	background-repeat: repeat-x;
}

#brandbar .unicon { /* *** latin conventions *** */
	padding-top: .2em;
	padding-right: .4em;
}

#brandbar .welcome { /* *** latin conventions *** */
	color: #333;
	display: block;
	float: left;
	font-size: .9em;
	padding-top: .5em;
}

#brandbar .welcome a {
	text-decoration: none;
	color: #1e1e1e;
}

#brandbar a:hover {
	text-decoration: underline;
	color: #1e1e1e;
}

#brandbar .searchfrm { /* *** latin conventions *** */
	float: right;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
}

#brandbar .brandSEARCHlabel { /*hidden*/
	position: absolute;
	overflow: hidden;
	font-size: 88%;
	top: -500px;
}

#brandbar .brandGObutton {
	font-size: 78%;
}

#brandbar #searchfrm .textbox {
	font-size: 90%;
	width: 12em;
}

/* Languages Bar */

#languages {
	height: 1.8em;
	font-size: .9em;
}

#languages ul {
	text-align: right; /* *** latin convention *** */
	margin: 0;
}

#languages ul li {
	display: inline;
	padding-right: 1em; /* *** latin convention *** */
}

#languages ul li#arabic {
	direction: rtl; /* *** latin convention *** */
	font-size: 1.15em;
	font-family: Tahoma, Arial, "Arabic Transparent";
}

#languages ul li#chinese {
	font-size: .95em;
}

/* Top Banner */

#topbanner {
	clear: none;
	width: 100%;
	float: left;  /* *** latin convention *** */
	height: 124px;
}

#topbanner #hiddentitle, #topbanner #hiddentitle span {
	background-repeat: no-repeat;
	margin-bottom: -90px;
}

#topbanner h1 {
	text-align: left;
	color: #000;
	margin: 0;
	padding: 0;
}

#topbanner  h1 span {
	display: block;
	position: relative;
	z-index: 1;	
}


/* Footer */

#footer {
	text-align: center;
	clear: both;
	font-size: .9em;
	height: 2em;
	padding-top: .5em;
}

#footer ul li  {
	display:inline;
	padding-left:0.2em;
}

#footer2 ul li  {
	display:inline;
}





/* ±¬ÁÏÍøORG GLBAL CSS*/















/*-------------- GP Open Skin Style --------------*/



/* Style sheet  */
html { 
	min-height: 100%;
	margin-bottom: 1px; 
}

body {
	background-color: #e2e9f1;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/mainbkgd.jpg);
	background-repeat: repeat-x;
}
#main {
	background-color: #fff;
	min-width:790px;
	border: 6px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#2A2D64;
}

/* LANGUAGES */

#languages {
	height: 1.7em;
	position: absolute;
	top: 42px;
	z-index: 100;
	width: 40em;
	float: right;
	left: 47%;
}



#languages ul li#english  {
	color: #070268;
	text-decoration: none;
}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#5B4322;
	text-decoration:none;
}
#languages ul li a:hover {
	text-decoration: underline;
}
#pres_ga_link {
	width: 22em;
	position: relative;
	z-index: 100;
	top: 4px;
	left: 6px;
}
#pres_ga_link span {
	font-size: 88%;
	color: #333333;
	margin-left: 3em;
}
#pres_ga_link span a {
	font-weight: normal;
	color: #333333;
}

#pres_ga_link a {
	font-size: 86%;
	font-weight: bold;
	color: #87470E;
	text-decoration: none;
}
#pres_ga_link a:hover {
	color: #383D72;
	text-decoration: underline;
}


	
/* TOP BANNER */

#topbanner {
	height: 90px;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/banner_bkgd.jpg);
	background-repeat: repeat;
	height: 111px;
	background-position: 0px 0px;
}


#topbanner #banner {
	float: left;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/banner.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 111px;
	background-position: 0px 0px;
}

#topbanner  h1   {
	color: #24275E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 170%;
	margin-top: 1.7em;
	margin-left: 5.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2C5B2;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-right: 0em;
	display: block;
	width: 55%;
}
#topbanner      #banner      span   h1 {
	font-weight: normal;
	color: #87470E;
	font-size: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0.1em;
	padding: 0px;
	margin-left: 6.32em;
	display: block;
	width: 82%;
}


/* PAGE CONTENT ATTRIBUTES */

#content {
	width: 93%;
	float: left;
	margin: 0;
	padding: 0 2.35em 1em 2.35em;
}




#content h2 {
	color: #87470E;
	font-size: 140%;
	font-weight: normal;
	font-size: 160%;
	font-weight: normal;
	margin-top: 1.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0.2em;
	}
	

	
#content   h3  {
	color: #21235C;
	font-size: 140%;
	font-weight: normal;
	margin-bottom: 0.8em;
	margin-top: 1.5em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #21235C;
	padding-bottom: .2em;
}




#content h4 {
	color: #593617;
	font-size: 115%;
	font-weight: bold;
	margin-bottom: .7em;
}
#content   p, #content  ul  li, #content ol li {
	color: #333333;
	font-size: 92%;
	line-height: 16px;
}
#content ul li {
	list-style-type: none;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/bullet.html);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	margin: 0px;
	padding: 0 0 4px 17px;
}


#content ol li {
	padding-left: 0.6em;
	margin-left: 2em;
}
#content .source {
	font-weight: bold;
	color: #694707;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #694707;
	margin-right: 80%;
	padding-top: .4em;
	margin-top: 2em;
	margin-bottom: 1em;
}
#content      li.spoke     {
	background-repeat: no-repeat;
	background-position: 0px 2px;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/ico_doc2.png);
	width: 93%;
	float: left;
	margin: 0;
	padding: 0 2.35em 1em 2.35em;	
	font-size:100%;
	list-style-type:none;
	
}

#content      li.spoke_nf     {
	background-repeat: no-repeat;
	background-position: 0px 2px;
	width: 93%;
	float: left;
	margin: 0;
	padding: 0 2.35em 1em 2.35em;	
	font-size:100%;
	list-style-type:none;
		
	
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#522E0A;
	text-decoration: underline;
}

#content a:hover {
	color: #000000;
	text-decoration: underline;

}

#content a:visited {
	color: #333333;
}
#content blockquote /* QUOTES */
 {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/quotebkgd.html);
	background-repeat: repeat-x;
	width: 100%;
	background-position: 0px 0px;
	font-size: 160%;

}
#content #quote {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

#content  #quote  p {
	text-align: left;
	color: #734924;
	padding-top: 1em;
	padding-bottom: 0.5em;
	line-height: 27px;
	padding-right: 5em;
	padding-left: 5em;
	margin: 0;
}
#content #quote .credit {
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5.5em;
	margin-bottom: 1.3em;
	margin-left: 0px;
}

#content #gd_h3 {
	font-size: 140%;
	color: #1D4165;
	font-weight: bold;
	margin-top: 2em;
}

Newgd_h3 {
	font-size: 140%;
	color: #2F3782;
	font-weight: bold;
	margin-top: 2em;
}

#content #gd_h4 {
	color: #593617;
	font-size: 118%;
	font-weight: bold;
	margin-bottom: 1.3em;
}
#content #gd_goback {
	font-size: 85%;
	font-weight: bold;
	display: block;
	padding: 0.3em;
	background-color: #F0E8DD;
	float: right;
	margin-top: 0.8em;
}
#content  #gd_goback  a  {
	text-decoration: none;
	text-align: right;
	display: block;
}
#content #gd_goback  a:hover {
	text-decoration: underline;
}
#content  #gd_speakername {
	font-size: 140%;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 0.6em;
	margin-top: 2.5em;
}






#content  #twitter {
	float: right;
	margin-top: -2em;
	margin-bottom: 0em;
}





#content  #gd_livewebcast {
	float: left;
	width: 100%;
	margin-top: 1.3em;
	margin-bottom: 0em;
	background-color: #335F8C;
	height: 20px;
	border: 1px solid #335F8C;
	padding-right: 0.55em;
	font-size: 100%;
	font-weight: bold;
	padding-top:0em;
	padding-bottom:.2em;
	margin-left:-.5em


}
#content  #gd_livewebcast  p {
	font-size: 100%;
	font-weight: bold;
	margin-right: 0.2em;
	margin-left: 1em;
	margin-top: 0.3em;
	color: #FFFFFF;
	margin-bottom: 0em;
}

#content  #gd_livewebcast .nowspk {margin-top:.3em}

#content  #gd_livewebcast .livewc {float:left; color:#ffffff}




#content  #gd_livewebcast .refreshpg {
font-size:80%; 
float:right; 
color:lightgrey;
margin-right:.3em; 
margin-top:.5em}



#content #videobox {
	margin-bottom: 0.4em;
	background-color: #9AB5D0;
	float: left;
	width: 100%;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/drkbluetexture.jpg);
	background-repeat: repeat-x;
	padding-top: 1em;
	padding-right: 0.35em;
	padding-left: .35em;
	height: 233px;
	margin-left:-.5em
	
	
	
}






#content #videobox #speaker_info {
	background-color: #FFFFFF;
	float: left;
	width: 368px;
	clear: right;
	height: 196px;
	margin-top: 0em;
	margin-right: 0.7em;
	margin-bottom: 1em;
	margin-left: 1em;
	padding: 1em;
}
#content #videobox #speaker_info .speaker {
	font-size: 100%;
	color: #1D4165;
	margin: .4em;
	font-weight: bold;
}
#content #videobox #speaker_info .nowspeak {
	font-size: 110%;
	color: #1D4165;
	background-color: #E4E8F1;
	display: block;
	padding: 0.2em;
	font-weight: bold;
}

#content  #videobox  #speaker_info  .refresh {
	font-style: italic;
	margin-top: 3em;
	padding: 0.3em;
	border: 1px dotted #88A2BD;
	text-align: center;
	display: block;
}










#content #videobox_refresh {
	margin-bottom: 0.8em;
	background-color: #ffffff;
	float: left;
	height: 200px;
	margin-left: -3.5em;
	margin-top:-1.5em;
	padding:0
}

#content #videobox_refresh #speaker_info {
	background-color: #fff;
	float: left;
	width: 345px;
	height: 180px;
	margin: 0em;
	padding: 1em;
}
#content #videobox_refresh #speaker_info .speaker {
	font-size: 100%;
	color: #1D4165;
	margin: .4em;
	font-weight: bold;
}
#content #videobox_refresh #speaker_info .nowspeak {
	font-size: 110%;
	color: #1D4165;
	background-color: #E4E8F1;
	display: block;
	padding: 0.2em;
	font-weight: bold;
}

#content  #videobox_refresh  #speaker_info  .refresh {
	font-style: italic;
	margin-top: 3em;
	padding: 0.3em;
	border: 1px dotted #88A2BD;
	text-align: center;
	display: block;
}






















#content #videobox #video_strm {
	float: left;
	width: 300px;
	margin-bottom: 1em;
	background-color: #000000;
	height: 220px;
}



#content  #gd_selectbox {
	float: left;
	width: 100%;
	margin-top: 0em;
	margin-bottom: 0em;
	padding: 0px;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/bluetexture.jpg);
	background-repeat: repeat-x;
}


#content  #gd_selectbox  p {
	font-weight: bold;
	color: #333333;
}
#content   #gd_selectbox   label {
	color: #1D4165;
	font-weight: bold;
}
#content   #gd_selectbox   #gd_selectday, #gd_selectbox  #gd_selectcountry {
	float: left;
	width: 54%;
	margin-right: 1%;
	color: #333333;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0em;
	padding-left: 0.6em;
}
#content #gd_selectbox #gd_selectday {
	width: 40%;
	margin-right: 0px;
	border-right-style: none;
}
#content  #gd_disclaimer  {
	background-color: #E6EAF7;
	height: 24px;
	width: 100%;
	margin-top: 1.5em;
	margin-bottom: 1em;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D3DAF1;
}
#content  #gd_disclaimer  p  {
	color: #172A6E;
	margin-top: 0.3em;
	margin-left: 0.3em;
	text-align: center;
	font-size: 93%;
	font-weight: normal;
}
#content  #gd_morning a, #content #gd_afternoon a          {
	font-weight: bold;
	text-decoration: none;
	
}
#content   #gd_morning,#gd_afternoon   {
	float: left;
	width: 47%;
	margin-right: 0.6em;
	margin-left: 1em;
}

#content #gd_morning .sessionlist, #content #gd_afternoon .sessionlist {margin-bottom:0em;}

#content #gd_morning a, #content #gd_afternoon a {font-size:100%}

#content #gd_statementbox {
	width: 60%;
	background-color: #EBEEF1;
	padding: 0.5em;
	margin-bottom: 1.5em;
	border: 2px solid #C7CFD8;
	
}
#content #gd_statementbox ul li#pdf {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/pdf_icon.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#content #gd_statementbox ul li#video {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/video_icon.jpg);
	background-repeat: no-repeat;
	background-position: -2px 2px;
}
#content #gd_statementbox #pr {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/ico_doc2.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}


#content #gd_statementbox ul {
	margin: 0px;
	padding: 0px;
}

#content #gd_statementbox ul li {
	font-size: 95%;
	padding-left: 1.7em;
}




#content #gd_statementbox h4 {
	font-size: 110%;
	font-weight: bold;
	color: #262940;
}
#content .gd_date {
	color: #262940;
	margin-bottom: 2em;
	font-weight: bold;
}
#content #gd_speaker {
	margin-top: .7em;
	margin-bottom: 1.5em;
	margin-left: .7em;
}
#content #gd_speaker #gd_speakerphoto {
    float: right;
    clear: right;
	margin: .7em;
	padding: 0px;
}
#content #gd_speaker #gd_photocredit {
	background-color: #000;
	float: right;
	clear: right;
	font-size: 90%;
	width: 240px;
	color: #fff;
	padding: 0;
	margin-top:-1em;
	margin-right:.8em;
	text-align:center
}
#content          .landing3col      {
	float: left;
	width: 32%;
	margin-left: 0.8em;
	margin-top: 2em;
}
#content  .landing3col_nomar {
	margin-left: 0px;
}
#content         .landing_box                      {
	margin-bottom: 1em;
	width: 100%;
	border: 1px dotted #21235C;
	padding: 0px;
	float: left;
}


#content .landing_box #col_box {
	width: 90
\;
	margin-bottom: 2em;
	float: left;
	width: 100%;
}
#content  .landing_box  .col3 {
	float: left;
	width: 13em;
	height: 9em;
}

#content   .landing_box   li   {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/bullet_blue.png);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}
#content .landing3col h3, #content .landing2col_sm h3, #content .landing2col_lrg h3   {
	font-size: 120%;
	background-color: #C7C8DD;
	font-weight: normal;
	padding: 0.3em;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/ltbluebkgd.jpg);
	background-repeat: repeat-x;
	background-position: -15px 0px;
	margin: 0px;
}
#content .landing2col_lrg h3 {
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/ltorgbkgd.jpg);
	background-repeat: repeat-x;
	background-position: -15px 0px;
	color: #6D4907;
	}
#content .landing_box p, .landing_box ul {
	margin: .5em;
}
#content   .landing2col_sm {
	width: 32%;
	float: left;
	margin-right: 1em;
	margin-top: 2em;
}
#content   .landing2col_lrg {
	width: 64
.%;
	float: left;
	margin-top: 2em;
	width: 66%;
}
#main #content #diduknow_box {
	border: 2px dotted #9E7E67;
	width: 99.5%;
	background-color: #F8F1DF;
}
#content    .landing_box    h3.diduknow  {
	background-image: none;
	font-size: 140%;
	font-weight: bold;
	color: #B97E3C;
	background-color: #F7EEDD;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#content .landing_box .diduknow span {
	font-size: 120%;
	color: #A6601A;
}
#content .landing_box img {
	margin-top: -57px;
}








#content #topmar {
	float: left;
	width: 100%;
}
#content #floatlft {
	float: left;
	width: 100%;
	margin-top: 2em;
}














#mainnav {
    font-family:Arial;
	float: left;
	height: 24px;
	width: 100%;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/horiznavbkgd.jpg);
	background-repeat: repeat-x;
}
#mainnav ul {
	padding: 0px;
	margin-right: 0px;
	margin-left: 0.8em;
	margin-top: 0.3em;
}
#mainnav ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D2CBC1;
	padding-top: 0em;
}
#mainnav ul li a {
	color: #FFFFFF;
	text-decoration: none;
	/*	font-size: 92%;*/
	font-weight: bold;
	padding-right: 1.2em;
	padding-left: 1em;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-right: -4px;
	margin-bottom: 0px;
	margin-left: -1px;
}
#mainnav ul li a:hover {
	text-decoration: underline;
}
#mainnav ul li#past, ul li#kit {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#mainnav ul li#meet a {
    background-color: #f7e7bd;
	color:#87470E;}



#nav2/* MAIN NAVIGATION */

 {
	float: left;
	width: 13em;
	background-color: #EAEAF4;
	padding-bottom:0em;
	font-size: 110%;
	margin-left: -30px;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-top: 0.6em;
	margin-bottom: 0.7em;
}
#nav2 .title {
	color: #FFFFFF;
	background-color: #383D72;
	font-weight: normal;
	font-size: 86%;
	line-height: 13px;
	padding: 0.3em;
}
#nav2 .subtitle {
	background-color: #CDCDD8;
	display: block;
	color: #000033;
	font-size: 85%;
	font-weight: normal;
	padding-left: 0.8em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}


#nav2   ul, #nav2 ul ul {
	padding-right: 0em;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0em;
}
#nav2  ul  li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACAE3;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: none;
}
#nav2  ul  ul  li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
}
#nav2  ul  li  a {
	display: block;
	text-decoration: none;
	font-size: 0.9em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.8em;
	padding-top: 0.2em;
	color: #333333;
	line-height: 13px;
}	
#nav2    ul    ul    li  a  {
	padding-left: 1.8em;
	font-size: 0.85em;
	background-image: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images2/bullet_box.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}
#nav2  ul  li  a:hover  {
	background-color: #DCD7D1;
	color: #000000;

}
#nav2  ul  li  a:visited {
	text-decoration: none;

}
#nav2      a:link, #nav2      a:visited, #nav2 a:active     {
	text-decoration: none;
	color: #333333;
}



/* FOOTER BAR */

#footer {
	background-color: #694707;
	color: #FFFFFF;
}

#footer ul {
	margin-top: 0em;
}
#footer ul li  {
	display: inline;
}
#footer ul li a {
	color: #FEFBF6;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #FEFBF6;
	text-decoration: none;
}

#footer ul li a:hover {
	text-decoration: underline;
	color: #FEFBF6;
}

#wsscredit {
	font-size: 90%;
	color: #5A5D88;
	text-align: center;
}































































/* CSS Document Original from DNN*/



/* CSS Document Original from DNN*/

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}



/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/

#s_wrap_main{display:table;width:960px; margin:0 auto;}
#s_wrap_sub{display:table-row}
.template_style{display:table-cell}


.top_space{height:34px;}
.lang_pad{padding:7px 0 0 25px;float:left;}



.menu_bg{padding:0 0 0 6px;  margin: 0 9px 0 7px; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/menu_bg.png) top left;}
.menu_left{padding:0; margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/menu_left.png) repeat-y  top left;}
.menu_right{margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/menu_right.png) repeat-y top right; }



.bread_bg{padding:0; margin: 0 9px 0 7px; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0;  background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bread_right.png) no-repeat top right; height:34px;}

#login_style{ float:right; line-height:34px; padding-right:18px;}
#bread_style{ float:left; line-height:34px; padding-left:18px;color:#000000;}

.center_bg{padding:0; margin:0;clear:both;}
.left_bg{padding:0; margin:0;}
.right_bg{padding:0; margin:0;}
.content_pad{padding:0px 0px 0 0px; margin: 0 0px 0 0px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.content_width{padding-top:0px; min-height:100%;}

.bot_left{padding:0; margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bot_left.png) no-repeat top left;}
.bot_right{padding:0; margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bot_right.png) no-repeat top right; padding:0 39px 0 27px;}
.bot_bg{padding:0; margin:0; background:url(/en/ga/65/meetings/generaldebate/Portals/_default/Skins/GAmain_2010/images/bot_bg.png) repeat-x top left; height:41px;}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}

/*--------- pane style ----------*/
.TopPane1, .TopPane2, .TopPane3, .TopPane4{ padding:5; margin:0; background:#E0E3EE; }
.ContentPane, .TopPane, .BottomPane{ padding:0; margin:0;  }
.LeftPane{ padding:0 20px 0 0; width:47%; margin:0; }
.RightPane{ padding:0 0 0 20px; width:47%; margin:0; }
.SpacePane{ padding:20 20 20 20px; width:100%; margin:0; }

/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}



/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#3E81B5;}
a.footer:hover{color:#C00;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}
















